* {
	margin: 0; 
	padding: 0;
}
html, body {
	height: 100%;
}
* img {
	border:none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	background:url(../images/body-bg.jpg) repeat-x top left;
	font-size:12px;
}
#outerContainer {
	position: relative;
	min-height: 100%;
	background:url(../images/watermark.gif) no-repeat center 300px;
}

#container { 
	width: 100%;
	min-width:1024px;
	max-width:1300px;
	margin:0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding-bottom:50px;
} 
#header { 
	background:url(../images/banner-bg.jpg) repeat-x top left;
	height:95px;
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#navigation {
	background:url(../images/nav-bg.jpg) repeat-x top left;
	height:39px;
}
#banner {
	display:block;
}

/* Top Naviagtion */
#navigation ul {
	margin:0;
	padding:0;
	list-style: none;
}

#navigation ul li {
	float:left;
}

#navigation ul a {
	display:block;
	padding:0 18px;
	line-height:39px;
	text-decoration:none;
	color:#124531;
	font-weight:bold;
	background:url(../images/nav-link-bg.jpg) no-repeat top right;
}

#navigation ul a:hover, #navigation .selected a {
	background:url(../images/nav-link-bg.jpg) no-repeat bottom right;
}

/* Tips for sidebar1:
1. Since we are working in relative units, it's best not to use padding on the sidebar. It will be added to the overall width for standards compliant browsers creating an unknown actual width. 
2. Since em units are used for the sidebar value, be aware that its width will vary with different default text sizes.
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the "#sidebar1 p" rule.
*/
#sidebar1 {
	float: right; 
	width: 175px; /* since this element is floated, a width must be given */
	padding:4px 0 40px 0;
	
}
#newsOuter {
	background:url(../images/cta-news-top-bg.jpg) no-repeat top left;
}

#newsInner {
	background:url(../images/cta-news-bottom-bg.jpg) no-repeat bottom left;
	padding:40px 14px 18px 14px;
	color:#FFFFFF;
	font-size:11px;
}
#newsInner .newsDate {
	color:#E0E0BE;
	margin-bottom:4px;
}
#newsInner p a {
	font-weight:bold;
	color:#FFFFFF;
}

/* Tips for mainContent:
1. The space between the mainContent and sidebar1 is created with the right margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this right margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
2. Be aware it is possible to cause float drop (the dropping of the non-floated mainContent area below the sidebar) if an element wider than it can contain is placed within the mainContent div. WIth a hybrid layout (percentage-based overall width with em-based sidebar), it may not be possible to calculate the exact width available. If the user's text size is larger than average, you will have a wider sidebar div and thus, less room in the mainContent div. You should be aware of this limitation - especially if the client is adding content with Contribute.
3. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This may help avoid several IE-specific bugs.
*/
#banner, #mainContent{
  margin: 0 195px 0 0; /* the left margin's value is equal to the header and footer which creates alignment down the left side of the document. */
}

#mainContent.homePage, #mainContent .secondaryWide {
  padding: 0 0 10px 10px;
} 
#mainContent .secondaryNarrow {
	margin-left:190px;
	padding: 0 0 10px 0;
}

#mainContent .secondaryMenu {
	float:left;
	width:165px;
	margin-top:17px;
}

#mainContent .secondaryMenu h1 {
	margin-left:10px;
}
#mainContent .secondaryMenu ul {
	list-style-type:none;
}
#mainContent .secondaryMenu ul a {
	display:block;
	width:155px;
	color:#124531;
	text-decoration:none;
	border-bottom:#E0E0BE solid 1px;
	padding:5px 10px 5px 10px;
}
#mainContent .secondaryMenu ul a:hover, #mainContent .secondaryMenu .selected a, #mainContent .secondaryMenu li.level2 a:hover {
	background:#F0F1E1;
}
#mainContent .secondaryMenu .selected a, #mainContent .secondaryMenu li .selected a {
	font-weight:bold;
}
#mainContent .secondaryMenu li.level2 a {
	background:#F9F9EF;
	text-indent:20px;
}
#mainContent h1 {
	font-size:17px;
	color:#124531;
	line-height:50px;
}
#mainContent h2 {
	font-size:15px;
	color:#124531;
	line-height:35px;
}
#mainContent h3 {
	font-size:14px;
	color:#124531;
	line-height:24px;
}
#mainContent h4 {
	font-size:13px;
	color:#124531;
	line-height:20px;
}
#mainContent h5 {
	font-size:12px;
	color:#124531;
	line-height:17px;
}
#mainContent h6 {
	font-size:12px;
	color:#124531;
	font-style:italic;
	line-height:17px;
}
#mainContent p {
	line-height:17px;
	padding:5px 0;
}

#mainContent .secondaryWide ul, #mainContent .secondaryWide ol, #mainContent .secondaryNarrow ul, #mainContent .secondaryNarrow ol {
	padding:5px 0;
	margin-left:30px;
	line-height:17px;
}

#mainContent p.clickTrail {
	padding-bottom:10px;
}

/* --- INSURANCE BUTTONS --- */
.insurance-button-outer {
	width:159px;
	float:left;
	margin-top:10px;
	background:url(../images/insurance-top-bg.jpg) no-repeat top left;
}
.insurance-img {
	margin:2px 0 0 4px;
}
.insurance-button-inner {
	background:url(../images/insurance-bottom-bg.jpg) no-repeat bottom left;
	padding:4px 13px 18px 13px;
	min-height:150px;
	color:#666;
	font-size:12px;
}

.insurance-button-more a {
	font-family:"Times New Roman", Times, serif;
	color:#165E4F;
	font-weight:bold;
	font-size:14px;
}

#footerOuter { 
	position: absolute;
	width:100%;
	bottom: 0;
	padding:10px 0;
	background:url(../images/footer-bg.jpg) repeat-x top left;
}
#footer { 
	width: 100%;
	min-width:1024px;
	max-width:1300px;
	margin:0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */

} 
#footer p {
	color:#FFFFFF;
	font-size:11px;
	line-height:17px;
}
#footer a {
	color:#FFFFFF;
}
#footer img {
	vertical-align:middle;
	margin-left:5px;
}

#footer .contactInfo {
	float:left;
	width:800px;
	padding-left:10px;
}
#footer .quickLinks {
	float:right;
	width:200px;
	text-align:right;
	padding-right:10px;
}

/* Miscellaneous classes for reuse */
.fltrt { 
	float: right;
}
.fltlft { 
	float: left;
}
.clearBoth { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	display:block;
}

#equestrian_1 > div:nth-child(7) > div {display: none !important}